slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVDestroy

Destroys BV context that was created with BVCreate().

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVDestroy(BV *bv)

Collective

### Input Parameter

| bv | - the basis vectors context

### See Also

BVCreate()

### Level

beginner

### Location

src/sys/classes/bv/interface/bvfunc.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages